@media screen and (max-width: 1200px) {
    .contact {
        padding: 0px 100px;

        .contact_flex {
            flex-wrap: wrap;
            gap: 50px;


            .map {
                width: 100%;

                iframe {
                    border-radius: 20px;
                    width: 100%;
                }
            }
        }
    }
}


@media screen and (max-width: 900px) {
    .contact_title {
        padding: 50px;

        h2 {
            font-size: .9rem;
        }
    }

    .contact {
        padding: 0px 50px;

        .contact_flex {
            flex-wrap: wrap;
            gap: 50px;

            .cont_info {

                h1 {
                    font-size: 2rem;
                }

                p {
                    font-size: .9rem;
                    margin-bottom: 10px;

                    a {
                        font-size: .9rem;
                    }
                }

                .whats {
                    font-size: 1rem;
                    height: 30px;
                    width: 30px;
                    padding-top: 7px;
                }

                .cont_whats {
                    margin-top: 10px;
                }
            }


            .map {
                width: 100%;

                iframe {
                    border-radius: 20px;
                    width: 100%;
                    height: 400px;
                }
            }

        }
    }

    .contact_adress {
        padding: 50px;

        .cont_flex {
            div {
                width: 200px;

                h2 {
                    font-size: .8rem;
                }

                a,
                p {
                    font-size: 1rem;
                }
            }
        }
    }
}



@media screen and (max-width: 600px) {
    .contact_title {
        padding: 30px 10px;

        h2 {
            font-size: .8rem;
        }
    }

    .contact {
        padding: 0px 10px;

        .contact_flex {
            flex-wrap: wrap;
            gap: 50px;

            .cont_info {

                h1 {
                    font-size: 1.5rem;
                    margin-bottom: 20px;
                }

                p {
                    font-size: .8rem;
                    margin-bottom: 10px;

                    a {
                        font-size: .8rem;
                    }
                }

                .whats {
                    font-size: .9rem;
                    height: 27px;
                    width: 27px;
                    padding-top: 6px;
                }

                .cont_whats {
                    margin-top: 10px;
                }
            }


            .map {
                width: 100%;

                iframe {
                    border-radius: 20px;
                    width: 100%;
                    height: 300px;
                }
            }

        }
    }

    .contact_adress {
        padding: 50px 10px;

        .cont_flex {

            div {
                width: 170px;
                padding-top: 30px;

                h2 {
                    font-size: .6rem;
                    margin-bottom: 5px;
                }

                a,
                p {
                    font-size: .9rem;

                }
            }
        }
    }
}



@media screen and (max-width: 400px) {
    .contact_title {
        padding: 30px 10px;

        h2 {
            font-size: .8rem;
        }
    }

    .contact {
        padding: 0px 10px;

        .contact_flex {
            flex-wrap: wrap;
            gap: 20px;

            .cont_info {
                letter-spacing: .3px;

                h1 {
                    font-size: 30px;
                    margin-bottom: 10px;
                }

                p {
                    font-size: .85rem;
                    margin-bottom: 10px;

                    a {
                        font-size: .9rem;
                    }
                }

                .whats {
                    font-size: 1.4rem;
                    height: 40px;
                    width: 40px;
                    padding-top: 9px;
                    padding-left: 1px;
                }

                .cont_whats {
                    margin-top: 10px;
                    width: 30px;
                }
            }

            .map {
                width: 100%;

                iframe {
                    border-radius: 20px;
                    width: 100%;
                    height: 200px;
                }
            }
        }
    }

    .contact_adress {
        padding: 30px 10px;

        .cont_flex {
            gap: 10px;

            div {
                width: 150px;
                padding-top: 20px;
                height: 60px;

                h2 {
                    font-size: .6rem;
                    margin-bottom: 7px;
                }

                a,
                p {
                    font-size: .9rem;
                }
            }
        }
    }
}